@charset "utf-8";
@font-face {
  font-family: 'iconfont';  /* Project id 4342401 */
  src: url('//at.alicdn.com/t/c/font_4342401_wiyxynmx35.woff2?t=1701247085578') format('woff2'),
       url('//at.alicdn.com/t/c/font_4342401_wiyxynmx35.woff?t=1701247085578') format('woff'),
       url('//at.alicdn.com/t/c/font_4342401_wiyxynmx35.ttf?t=1701247085578') format('truetype');
}

.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}
	
/*初始样式*/
body{ color:#333; font-size:14px;font-family: "Microsoft Yahei";} /*网站字体颜色*/
body,ul,ol,li,div,p,h1,h2,h3,h4,h5,h6,dl,dt,dd,img,span,input{margin:0;padding:0;list-style:none;}
a { text-decoration:none;font-family: "Microsoft Yahei";}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
/*a:hover { text-decoration:underline;}*/
img{border:none;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;font-family: "Microsoft Yahei"; }
h1,h2,h3,h4,h5,h6{ font-family:"Microsoft Yahei";}

.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
i,em{ font-style:normal;}
.clearfix:after{content:"";height:0;clear:both;display:block;visibility:hidden;}
.clearfix{zoom:1;}
.white,.whites{position: relative;overflow: hidden;}
.white:after,.whites:after{content: ''; cursor: pointer; position: absolute; left: -100%; top: 0; width:100%; height:100%; background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0)); background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0)); transform: skewx(-25deg); }
.white:hover:after{left:100%; -moz-transition:1s; -o-transition:1s; -webkit-transition:1s; transition:1s;}
.whites:hover:after {left:100%; -moz-transition:0.5s; -o-transition:0.5s; -webkit-transition:0.5s; transition:0.5s;}

/* -- 页面整体布局 -- */
.tits{background: url(../images/t_s1.png) no-repeat bottom;}
.content-s{ width:1400px; margin:0 auto;font-family: "Microsoft Yahei";}
.header{height: 210px;background:url(../images/h_bg.jpg) repeat-x;}
.h_con{height:145px;}
.h_con .t_logo{float: left;margin:29px 9px 0px 0px;text-align: center;}
.h_con h2{float:left;font-weight:normal;margin-top:48px;height:55px;}
.h_con h2 b{display: block;font-size: 24px;color: #333333;line-height:24px;font-weight:bold;}
.h_con h2 span{display:inline-block;font-size:18px;color: #333333;line-height:18px;padding-top: 10px;}

.h_con p{float: right;margin-top:40px;height:50px;position:relative;padding-left:63px;}
.h_con p em{position:absolute;left:0;top:2px;}
.h_con p i{display: block; font-weight:normal;font-size:16px;color: #313131;line-height:16px;}

.h_con p span{font-size: 30px;font-weight: bold;color: #333333;font-family: "Arial";display:block;line-height:30px;padding-top:5px;}
.nav{width: 100%; min-width: 1300px; height: 65px; background: #252525;}
.nav .w1200{overflow: visible;}
.nav li {display: inline-block;vertical-align: middle;background: url(../images/nav_line_1.png) no-repeat right center; position: relative;}
.nav li:last-child{background:none;}
.nav li a {display: block;font-size: 16px;line-height: 65px;padding: 0 47px;color: #fff;}
.nav li .arr {float: right;height: 40px;width: 40px;position: relative;display: none;}
.nav li .arr:after {content: '';border-top: 2px solid #ccc;border-left: 2px solid #ccc;box-sizing: content-box;display: block;width: 8px;height: 8px;margin: auto;position: absolute;top: 0;bottom: 0;transform: rotate(135deg);right: 15px;}
.nav li.active a,.nav li.open a,.nav li a:hover {color: #fff;background-color:#ff5a00;}
 .nav li.dropdown {position: relative;}
.nav li.dropdown:before {content: "";position: absolute;border-bottom: 0;border-top-color: currentColor;top: 50%;margin-top: -2px;right: 15px;}
.nav .dropdown-box {position: absolute;left: 0;min-width: 100%;top: 100%;display: none;z-index: 10;text-align: center;}
.nav .dropdown-box p {margin: 0;}
.nav .dropdown-box a {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 0 10px;font-size: 14px;background-color: #122c80 !important;line-height: 40px;color: #fff !important;border-top: 1px solid #122c80;}
.nav .dropdown-box a:hover {color: #fff !important;background-color:#ff5a00 !important;}
.nav ul > li:hover .dropdown-box{display: block;}	

@keyframes downup { 0% { transform: translate(0, 0); } 50% { transform: translate(0, -8px); } 100% { transform: translate(0, 0); } }
@-webkit-keyframes downup { 0% { -webkit-transform: translate(0, 0); } 50% { -webkit-transform: translate(0, -8px); } 100% { -webkit-transform: translate(0, 0); } }


/* -- 广告 -- */
/* .content{ width:1200px; margin:0 auto;font-family: "Microsoft Yahei";} */
.banner{position: relative;width: 100%; min-width: 1400px;}
.banner li{width: 100%;}
.banner li img{display: block;width: 100%;}
.banner .content{position: relative;}
.ban_pg{position: absolute;left: 0;bottom: 60px;height:10px;z-index: 10;width: 100%;text-align: center;}
.ban_pg i{display: inline-block;width: 10px;height: 10px;background: #fff;border-radius: 100%;margin: 0 10px;vertical-align: top;}
.ban_pg i.on{background: #073884;}
.banner .prev{position:absolute;top:45%;left:1.5%;z-index: 10;cursor: pointer;transition: all .25s linear;opacity:0;}
.banner .next{position:absolute;top:45%;right:1.5%;z-index: 10;cursor: pointer;transition: all .25s linear;opacity:0;}
.banner em{text-align: center;width: 60px; height: 60px;border-radius: 50%;background: rgba(0,0,0,0.6);}
.banner em img{height: 30px;display: inline-block;margin-top: 15px;}

.banner:hover  .prev{opacity: 1;left: 4%;}
.banner:hover .next{opacity: 1;right: 4%;}

/* -- 搜索 -- */
.sou{height: 71px;}
.sou p{height: 71px;color: #666666;line-height:71px;font-size: 16px;width:825px;float: left;}
.sou p b{font-size: 16px;color: #222222;font-weight:bold;}
.sou p a{font-size: 16px;color: #666666;padding-right:13px;font-weight: normal;line-height: 16px;}
.sou .s_box{float: right;margin-top:18px;width:365px;height: 36px;border: 1px solid #e3e3e3;overflow: hidden;margin-right: 2px;box-sizing: border-box;border-radius: 20px;}
.sou .s_box .input1{float: left;width:315px;padding-left: 13px;height: 36px;line-height: 34px;font-size: 14px;color: #666666;border: 0;background: none;outline: 0;}
.sou .s_box .input2{float: left;border: 0;outline: 0;cursor: pointer;width:22px;height:22px;background:url(../images/sou_1.png) no-repeat center;margin-top:7px;}

/* 产品中心 */
.tit{ font:50px "Microsoft YaHei UI"; text-align:center; color:#000;}
.tit a{ color:#000000;}
.tit em{ display:block; font-size:18px; padding:15px 0 40px;}
.product{ height:995px; overflow:hidden; margin-top:120px;width: 100%; min-width: 1400px;}
.product_t{ width:263px; border:5px solid #ff5a00; float:left;}
.product_t h2{ background:#ff5a00; font:32px "Microsoft YaHei UI"; font-weight:bold; color:#fff; text-align:center; padding:16px 0;}
.product_t h2 a{ display:block; color:#fff;}
.product_t h2 em{ display:block; font:14px "Microsoft YaHei UI"; text-transform:uppercase; color:#e9e9e9; padding-top:2px;}
.product_t li{ width:241px; margin:0 auto; border-top:1px solid #cecece; font:18px "Microsoft YaHei UI"; line-height:48px; height:48px; overflow:hidden;}
.product_t li a{ display:block; position:relative; color:#333; padding-left:45px;}
.product_t li a:before{ content:""; position:absolute; top:18px; left:30px; width:0; height:0; border-left:6px solid #ccc; border-top:5px solid rgba(0,0,0,0);border-bottom:5px solid rgba(0,0,0,0);}
.product_t li:hover a:before{ border-left:6px solid #ff5a00;}
.product_t li:hover a{ font-weight:bold; color:#ff5a00;}
.product_t p{ font:26px "Microsoft YaHei UI"; font-weight:bold; color:#fff; background:#ff5a00; padding:15px 0; text-align:center;}
.product_t p em{ display:block; font:18px "Microsoft YaHei UI"; line-height:32px; background:url(../css/pro_lx.png) no-repeat 50px;}

.tit3{ height:62px; background:#252525; overflow:hidden; font:20px "Microsoft YaHei UI"; font-weight:bold; position:relative; line-height:62px;}
.tit3 a{ display:block; color:#fff; padding-left:30px;}
.tit3 em{ display:block; width:84px; height:34px; border:1px solid #999595; float:right; margin:12px 12px 0 0; float:right; font:14px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:34px; color:#fff; text-align:center;}
.tit3:before{ content:""; position:absolute; top:18px; left:17px; width:3px; height:24px; background:#ff5a00;}
.product1{ width:900px; overflow:hidden; float:right;}
.product2 li{ width:289px; height:auto; overflow:hidden; float:left; margin:20px 5px; position:relative;border:1px solid #eee; box-sizing:border-box;}
.product2 li img{ display:block;width:296px; height:222px;-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.product2 li em{ display:block; width:100%; height:40px; font:14px "Microsoft YaHei UI"; line-height:40px; background:rgba(0,0,0,0.5); height:40px; color:#fff; position:absolute; bottom:0; text-align:center;}
.product2 li:hover em{ background:#3871c1;-webkit-transition:all 0.7s;
	transition:all 0.7s;transition-property:background;
-moz-transition-property: background; /* Firefox 4 */
-webkit-transition-property:background; /* Safari Ã¥â€™Å’ Chrome */
-o-transition-property:background;}
		.product2 li:hover img,.product11 dt:hover img{-webkit-transform:scale(1.1,1.1);
    -moz-transform:scale(1.1,1.1);
    -transform:scale(1.1,1.1);}
  

/* 首页视频 */
.tit001{font-size: 45px; text-align: center; font-family: "Microsoft YaHei";color: #333333;font-weight:bold;}
.tit001 a{color: #333333; }
.tit001 p{ font-weight: normal; display: block;font-size: 20px;color: #666666; line-height: 36px;}
.g_vdo{ height:856px; background:#fff; padding-top:90px;font-family:"Microsoft Yahei";box-sizing: border-box; position: relative; width: 100%; min-width: 1300px;}
.g_vdo h2{margin-bottom: 50px; line-height: 50px;}
.vdo{width:1276px;margin:0 auto;}
.vdo li{width:413px;height:227px;background:url(../images/spbg1.png) no-repeat center top;box-sizing: border-box;padding:13px 47px 0; float: left;margin-right: 18px;margin-bottom: 48px;position: relative;}
.vdo li:nth-child(3n){margin-right: 0;}
.vdo li em{width:318px;height:190px; display: block;position: relative;overflow: hidden;}
.vdo li em::before{content:'';position:absolute;height:100%;width:100%;background:rgba(0, 0, 0, 0.5); top:0;left:0;right:0;bottom: 0;}
.vdo li em::after{content:'';position:absolute;height:39px;width:39px;background:url(../images/sp_btn.png) no-repeat; top:50%;left:50%;margin-top:-19px;margin-left:-19px;z-index: 1;}
.vdo li img{width:318px;height:190px; display: block;transition: all 0.3s linear 0s;}
.vdo li h4{position: absolute;left:55px;bottom: 23px;line-height: 30px;font-size: 14px;color:#fff; font-weight: normal;}
.vdo li video {position: absolute;left:47px;top: 13px;width:318px;height:190px;object-fit: cover;  opacity: 0;-webkit-transition: all .5s;transition: all .5s;}
.vdo li:hover video{opacity: 1;}
.vdo li:hover img{transform: scale(1.1);}
.vdo li:hover em:before{background: none;}
.vdo li:hover em::after{background: none;}
.vdo li:hover h4{opacity: 0;}

.vdo_more{height: 63px;padding:0 65px 0 75px;box-sizing: border-box; width: 444px;position: relative;text-align: center;margin:0 auto;background: url(../images/sptel.png) no-repeat center center;}
.vdo_more em{color:#ffffff;font-size: 16px; display: block; float: left;   line-height: 63px;}
.vdo_more b{font-size: 30px;color: #fff;font-weight: normal; line-height: 63px;float: left;}

/* 解决方案 */
.wyfa{padding:70px 0;}
.case { margin-top: 14px;}
.case .new_web_div2021 {display: flex;justify-content: space-between;}
.case ul img { width: 100%; height: auto; transition: all .75s;}
.case ul {  width: 24%;}
.case ul:nth-child(2) { width: 49.6%;}
.case ul:nth-child(2) li:nth-child(2) { display: none;}
.case ul li { position: relative;}
.case ul li p a {display: block; position: absolute;  bottom: 0px; right: 0; width: 100%; height: 46px;  line-height: 46px; text-align: center;  background: rgba(0,0,0,0.8); color: #fff;  font-size: 16px;transition: all .5s;}
.case ul li+li { margin-top: 18px;}
.case li:hover img {  transform: scale(1.1);}
.case li>a {  display: block;  overflow: hidden;}
.case ul li:hover p a { background: #ff5a00;}


/**/
.yybj{height: 532px; background:#f5f5f5; padding-top:50px;box-sizing: border-box;  font-family:"Microsoft Yahei";position: relative;width: 100%; min-width: 1400px;}
.yy{width:1200px;margin:0 auto;position: relative; }
.yy dl{height:402px;}
.yy dl dd{width:546px;position:relative;box-sizing: border-box; float: left;padding-top:25px;}
.yy dl dd h2{margin-bottom: 15px;background: url(../images/yy_line.png) no-repeat left bottom; font-size: 36px;color: #ff5a00;text-align: left; font-weight: bold; line-height: 50px;padding-bottom: 20px;}
.yy dl dd h2 em {display: block;font-weight: normal;font-size:27px;color: #313131;}
.yy dl dd p{font-size: 16px; color: #3a3a3a; line-height: 31px;text-align: justify; display: block;height:108px;}
.yy dl dd span{display: block;height:93px;}
.yy dl dd span em{width:93px;height:93px;float: left;margin-right: 15px;}
.yy dl dd span .qm{position: relative;width:165px;height:32px; line-height: 32px; margin-top:40px; font-size: 16px;color: #3a3a3a;text-align: left;padding-left:36px;}
.yy dl dd span .qm::before{content: "";position: absolute;width: 33px;height: 1px;background:#3a3a3a;left:0;top:15px;}
.yy dl dd span .qm img{width: 68px;height:32px; position: absolute;right:0;bottom:0;}
.yy dl dt{width:600px;height:374px; position: relative; float: right;}
.yy dl dt li{width:600px;height:374px;display: block; float: left; overflow: hidden;}
.yy dl dt li img{width: 100%;display: block;}
.yy dl dt h5{width:80px; position: absolute;right: 2px;bottom: 20px;}
.yy dl dt h5 em{display: block; float: left;width: 12px;height: 12px;border-radius: 100%;background:#fff;margin-right: 8px;}
.yy dl dt h5 em.on{background: #002f7c;}

.m_zz{width: 1200px; background:#252525;height: 148px; position: absolute;left:0;bottom:-148px;box-shadow: 5px 6px 15px #d5d5d5; z-index: 1;}
.m_zz li{ width:300px;height: 148px; box-sizing: border-box; overflow: hidden;padding-top:25px; float: left; text-align: center;position: relative;}
.m_zz li::before{content: "";position: absolute;width: 1px;height: 96px;background:#fff;right:0;top:25px;}
.m_zz li em{margin-left:0px;display: block; position: relative;height: 65px;}
.m_zz li em b{ margin-left:0px;font-size:72px; color: #fff;font-weight: normal;line-height: 65px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.m_zz li em i{ font-size:22px;  color: #fff;text-align: center; font-weight: normal; text-align: center; line-height: 25px;width:50px; height: 25px;display: block;font-family: "Arial";position: absolute;top:5px; right:60px; }
.m_zz li h3{font-size: 18px; color: #fff; text-align: center; font-weight: normal;line-height: 30px;}
.m_zz li:nth-child(1){padding-left:0;}
.m_zz li:nth-child(4) em i{right:35px;}
.m_zz li:nth-child(4)::before{width:0;}

.m_zz li:hover,.m_zz li:hover::before{background:#ff5a00;color:#fff;}
.m_zz li:hover em b,.m_zz li:hover em i,.m_zz li:hover h3{color: #fff;}



/* -- 新闻资讯 -- */
.news{height: 823px;background: #ffffff;width: 100%; min-width: 1300px;}

.news h2{text-align: center;padding-top:70px;height:101px;margin-bottom:43px;}
.news h2 em{font-size:48px;color:#333333;display: block;line-height:48px;font-weight: bold;}
.news h2 em i{color: #fe470d;}
.news h2 span{font-size:18px;color:#333333;display: block;line-height:18px;font-weight: normal;padding-top:10px;}



.don{float:left;width:585px;}
.don .bt{height:36px;line-height:36px;font-size:24px;position: relative;margin-bottom:10px;}
.don .bt em{width:585px;font-size: 24px;font-weight: bold;color: #333333;float: left;position: relative;background: url(../images/n_q.jpg) no-repeat 1px 9px;}
.don .bt em a{color: #333333;float: left;font-weight:normal;padding-left: 16px;}

.don .bt i{float:right;font-size: 14px;display: block;color: #002e73;font-weight: normal;font-family: Arial;}
.don .bt i a{color: #002e73;display: block;padding-top:4px;font-weight: normal;}

.don dl{height:485px;overflow: hidden;position: relative;}
.don dt{font-size:0;line-height: 0;width:583px;overflow:hidden; border: #dedede 1px solid;}
.don dt img {width:585px;height:329px;transition:all 0.5s;display: block;}
.don dl:hover dt img{transform:scale(1.1);}

.don dd{height:146px;width:585px;}
.don dd i{font-size: 18px;color: #333333;display: block;line-height: 18px;font-weight: bold;padding-top: 18px;}
.don dd h4 a{display: block;font-size:18px;color: #333333;text-align:left;font-weight: normal;line-height:18px;padding-top:7px;}
.don dd p{font-size:14px;color:#666666;display: block;line-height:24px;padding-top:18px;width: 570px;}
.don dd p a{font-size:14px;color:#fe470d;display:inline-block;}


.news2{float:right;width:545px;}
.news2 .bt{height:36px;line-height:36px;font-size:24px;position: relative;margin-bottom:10px;}
.news2 .bt em{width:545px;font-size: 24px;font-weight: bold;color: #333333;float: left;position: relative;background: url(../images/n_q.jpg) no-repeat 1px 9px;}
.news2 .bt em a{color: #333333;float: left;font-weight:normal;padding-left: 16px;}

.news2 .bt i{float:right;font-size: 14px;display: block;color: #002e73;font-weight: normal;font-family: Arial;}
.news2 .bt i a{color: #002e73;display: block;padding-top:4px;font-weight: normal;}


.news2 dl{height: 131px;background: #ffffff;overflow: hidden;float: left;margin-bottom:19px;}
.news2 dt{font-size:0;line-height: 0;width:233px;overflow:hidden;float: left; border: 1px #dedede solid;}
.news2 dt img {width:233px;height:129px;transition:all 0.5s;display: block;}
.news2 dl:hover dt img{transform:scale(1.1);}

.news2 dd{height:131px;width:290px;float: left;padding-left: 20px;}
.news2 dd h4{padding-top:25px;}
.news2 dd h4 a{display: block;font-size:18px;color: #333333;text-align:left;font-weight: normal;line-height:18px;}
.news2 dd p{font-size:14px;color:#666666;display: block;line-height:24px;padding-top:22px;}
.news2 dd p a{font-size:14px;color:#fe470d;display:inline-block;}
.news2 dl:hover h4 a{color: #365895;}
.news2 dl:last-of-type{margin-bottom: 0;}

.news2 ul{height:158px;background: #f1f1f1;border-radius: 6px;margin-top: 25px;}

.news2 ul li {padding-left:35px;height: 20px;line-height:20px;font-size:14px;color: #333333;position: relative;margin-top: 25px;width: 480px;float: left;}
.news2 ul li a{font-size:14px;color: #666666;}
.news2 ul li span {float:right;color: #999999;font-size: 14px;}
.news2 ul li:after{position: absolute;width:8px;height:8px;background:url(../images/n_t.png) no-repeat;content: "";top:7px;left:17px;}
.news2 ul li:hover a{color:#365895;}




/* -- 关于我们 -- */
.abt{height: 785px;background: url(../images/abt1.jpg) no-repeat center top; width: 100%; min-width: 1300px;}
 
.abt h2{text-align: center;padding-top:70px;height:110px;margin-bottom:345px;background: url(../images/a_t.png) no-repeat bottom;}
.abt h2 em{font-size:48px;color:#ffffff;display: block;line-height:48px;font-weight: bold;}
.abt h2 span{font-size:18px;color:#ffffff;display: block;line-height:18px;font-weight: normal;padding-top:10px;}

.abt .abt_1{height: 230px;background: #ffffff;box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.abt .abt_1 h4{text-align: center;padding-top: 30px;}
.abt .abt_1 h4 a{font-size:24px;color:#333333;display: block;line-height:24px;font-weight: bold;}
.abt .abt_1 p{font-size:16px;color:#444444;display: block;line-height:30px;font-weight:normal;text-align: center;padding-top: 26px;}
.abt .abt_1 .gds{transition: 0.35s;width: 168px;height: 41px;text-align: center;line-height: 41px;font-size: 16px;color: #ffffff;display: block;background:url(../images/gds_b.png) no-repeat center;border-radius: 25px;margin:26px auto 0;}
.abt .abt_1 .gds:hover{transform: translateY(-5px);}


/* -- 团队风采 -- */
.fc_c{height:433px;}
.fc_qh{height: 63px;border-bottom: 1px solid #e5e5e5;line-height: 63px;margin-bottom: 20px;}
.fc_qh li{float:left;padding-right:25px;margin-right: 25px;background: url(../images/fc_ico1.png) no-repeat right;}
.fc_qh li a{font-size:24px;color: #333333;}
.fc_qh li.on{font-weight: bold;}
.fc_qh li:last-child{background:none;padding:0;margin:0;}
.fc_qh .n_span em a{font:14px arial;color: #adadad;text-transform: uppercase;line-height: 63px;}
.fc_nr{position: relative;}
.fc_nr li{float:left;font-size:0;line-height: 0;width: 292px;margin-right: 10px;}
.fc_nr li h4{padding-top: 15px;}
.fc_nr li h4 a{display: block;font-size: 16px;color: #666666;line-height:25px;font-weight: normal;text-align: center;}

.fc_nr li i{width:292px;height: 219px;overflow: hidden;display: block;}
.fc_nr li img{width:292px;height: 219px;transition: all 0.5s}
.fc_nr li:last-child{margin:0;}
.fc_nr li:hover i img{transform:scale(1.1);}
.fc_j1,.fc_j2{position: absolute;top:72px;}
.fc_j1{left:-106px;}
.fc_j2{right:-106px;}


/* 底部 */
.footer{height:480px;overflow: hidden;width: 100%; min-width: 1300px; background: #252525;}

.f_nav{height:106px;}
.f_nav ul{border-bottom: 1px #424242 solid;}
.f_nav li{float: left;height:80px;line-height:80px;padding-top: 26px;}
.f_nav li a{font-size:18px;display:block;color: #fff;padding: 0 35px;z-index:1;}
.f_nav li:last-child a{padding-right: 0;}

.f_con{height:315px;}
.f_logo{ width:311px; float: left;margin-top:62px;position: relative;}
.f_logo h2 img{display: block; width:255px; height:80px;}
.f_logo h3{text-align: left;margin-top: 26px;}
.f_logo h3 em{font-size:18px;color:#d1cdcd;display: block;font-weight:bold;line-height:25px;}
.gsx{float: left;width: 510px;margin-top:30px;}
.gsx p{width:240px;float: left;padding-top:20px;}	
.gsx p img{width: 44px;height: 44px;float: left;margin-right: 18px;}

.gsx p span{display: block;font-size: 14px;color: #d1cdcd;line-height: 14px;padding-bottom:4px;font-weight: bold;padding-top: 5px;}
.gsx p em{font-size: 18px;line-height: 22px;color: #d1cdcd;font-weight: bold;display: inline-block;text-align:right;}
.gsx p i{font-size: 14px;color: #d1cdcd;line-height: 14px;font-weight: normal;}
.gsx p:last-of-type{width: 500px;}
.ba{font-size: 12px;display: block;line-height: 12px;color: #d1cdcd;float: left;margin-top: 22px;}
.ba a{font-size: 12px;display: block;line-height: 12px;color: #d1cdcd;float: right;}
.ba i{font-size: 12px;display: block;line-height: 12px;color: #d1cdcd;float: left;margin-left: 35px;margin-right: 35px;}

.sao{float: right;margin-top:61px;height: 186px;width:310px;margin-right: 19px;}
 .sao p{height: 186px;position: relative;overflow: hidden;float: left;margin-right:27px;border:1px solid #424242;box-sizing: border-box;width: 141px;}
.sao p i{display: block;height: 121px;width: 121px;margin: 10px auto 0;}
.sao p img{display: block;width: 121px;height: 121px;}
.sao p span{display: block;font-size: 14px;color: #d1cdcd;line-height:14px;text-align: center;padding-top:20px;}
.sao p:after{display:block;position:absolute;left:9px;top:0;width:100%;height:35px;content:"";animation:light 5s infinite;-webkit-animation:light 5s infinite;}
.sao .item-1:after{background:url(../images/code_shadow1.png) no-repeat 0 0;}
            @keyframes light{
                0%{top:0;}
                50%{top:100%;}
                100%{top:-40px;}
            }
.sao p:last-child{margin-right: 0;}


.links{height:60px;line-height:60px;overflow: hidden;width: 100%;min-width: 1300px; background: #ff5a00;}
.links h3{font-size: 14px;color: #fff;margin-right:50px;font-weight:normal;float: left;}
.links a{font-size: 14px;color: #fff;margin-right:40px;font-weight:normal;float: left;}



/* 特点 */
.t1{font-size:42px; font-weight:bold; text-align:center; color:#fff;line-height: 58px; }
.t1 b{color:#fff; font-weight:bold;}
.t1 p{ font-size:17px; font-weight:normal; color:#fff;  line-height: 36px; opacity: 0.95;}
.t1 em {
    font-size: 26px;
    font-weight: normal;
    color: #fff;}


.mod { width:100%; margin:auto; padding:50px 0px; background:url(../images/sdtd.jpg) center; height:800px; overflow:hidden;min-width: 1400px;}
.mod_til { text-align: center; font-size:40px; font-weight:bold; margin-bottom:30px; overflow: hidden;} 
.mod_til span { display:block; color:#d3cece; font-size:16px; font-weight:normal; margin-top:8px;}
.mod_nor { height:630px;  position:relative; overflow:hidden;}
.mod_list dl { width:380px; overflow:hidden;}
.mod_list dl dt { float:left;  transition: all 0.5s;  font-size:26px;}
.mod_list dl dt span { font-size:30px; display:block; color:#fff; margin-bottom:15px;     float: left;line-height: 50px;}
.mod_list dl dt b{ font-size:36px;  color:#fff;     float: left;     padding-right: 10px;     font-weight: lighter;}
.mod_list dl.on dt b, .mod_list dl.on dt span{ color: #ff5a00;}
 .mod_list dl.on dt span{ font-weight: bold;}
.mod_list dl dd { width:380px;     float: left; color:#c9cacb; font-size:16px; line-height:28px; }
.mod_list dl:hover { cursor:pointer;}
.mod_list dl:hover dt { background-position:0px -74px;}
.mod_list dl.on dt { background-position:0px -74px;}

.mod_list dl.dingwei1 { position:absolute; left:0; top:120px;}
.mod_list dl.dingwei2 { position:absolute; left:0; top:350px;}
.mod_list dl.dingwei2 dt b{font-size:40px; }
.mod_list dl.dingwei3 { width:380px; position:absolute; right:0; top:120px;}
.mod_list dl.dingwei3 dt { float:right;}
.mod_list dl.dingwei3 dt span,.mod_list dl.dingwei4 dt span{ padding-right: 10px;  }
.mod_list dl.dingwei3 dd { float:right; text-align:left;}
.mod_list dl.dingwei4 { width:380px; position:absolute; right:0; top:350px;}
.mod_list dl.dingwei4 dt { float:right;}
.mod_list dl.dingwei4 dd { float:right; text-align:left;}
.mod_list dl.dingwei4 dt b{font-size:32px; }

.mod_tu { width:473px; margin:auto; height:473px; margin-top:73px; z-index:2; overflow:hidden;}
.xiaoguo {width:473px; height:473px; overflow:hidden;}
.mod_tu li {width:473px; margin:auto; height:473px; border-radius:473px; overflow:hidden;}

/*gg*/
.gg_bg{height:202px; position: relative; z-index: 2; margin-top: -102px; background: url(../images/td-bg.png)repeat center;min-width: 1400px;}
.gg{width: 1300px; margin: 0 auto;}
.gg_l{width: 649px;}
.gg_l p{ font-size: 20px; color: #fff; padding-top:36px;}
.gg_l b{ font-size: 34px; color:#fff; display: block; line-height:56px; padding-bottom:16px;}
.gg_l span{ font-family: "Arial"; line-height: 20px;color:#fff; opacity: 0.4;}
.gg_m{width: 440px; padding-left:60px; height: 120px; border-left: 1px solid rgba(255,255,255,0.1); margin-top: 46px;}
.gg_m p{ font-size: 16px; color: #fff;}
.gg_m b{ font-size: 38px; color: #fff; font-family: "Tw Cen MT"; display: block; line-height:58px;}
.gg_m t{ font-size: 20px; color: #fff; padding-right:20px;}
.gg_m a{display: inline-block; width: 160px; height: 40px; line-height: 40px; text-align: center; font-size: 20px; color: #fff;  background:#913401; border-radius: 100px;}
.gg_m a:hover{background: linear-gradient(180deg, #dd1010 51%,#d20202 100%); color: #fff;}
.gg_r{border:5px #fff solid; border-radius: 10px; margin-top:34px;}
.gg_r img{width: 130px;}


/* 四大优势 */
.ys_title{text-align: center;font-size: 40px;color: #fff; line-height: 50px; padding-bottom: 30px;}
.ys_title i{color: #fff;}
.ys_title span{display: block;font-size: 18px;margin: 5px 0 20px 0;}
.ys_title em{ font-size:0; display:inline-block;height: 8px;}
.ys_title em i{ display:inline-block; width:8px; height:8px; border-radius:50%; background:#ccd2cc;animation: bounce_fountainG 1.2s linear infinite;} 
.ys_title em i+i{ margin-left:16px;}
.ys_title em i:nth-child(1){animation-delay: .4s;}
.ys_title em i:nth-child(2){background:#ff5a00;animation-delay: .6s;}
.ys_title em i:nth-child(3){animation-delay: .8s;}

.apage { margin: 0 auto;   width: 1300px;}
.adv_bg{ height:858px; background:url(../images/ysbg.jpg)no-repeat center top; padding-top:50px; min-width: 1400px;}
.adv_t,.adv_t p,.adv_t span{color:#fff;}
.adv_t dd{background:url()no-repeat center;}
.adv{position: relative; }
.adv_list li{width:25%; height:108px;padding: 28px 0;cursor: pointer;position: relative; float:left;text-align: center;}
.adv_list li p{font-size:30px;color: #000; font-weight:bold; padding-top:22px; }
.adv_list li d{font-size: 18px;color:#333;line-height: 36px;}
.adv_list li d b{color:#ff5a00;}
.adv_list li:after,.adv_list li:before{content:""; display:block; position: absolute; border-radius: 100%;}
.adv_list li:before{width:12px; height:12px; background:#252525; left:160px; top:-6px;box-shadow:0 0 0 14px rgba(22,74,195,0.1);}
.adv_list li:after{width:22px; height:22px; border:1px #252525 solid; top:-12px; left:154px;}
.adv_list li.on:before{ background:#ff5a00;  box-shadow:0 0 0 14px rgba(192,2,3,0.1);}
.adv_list li.on:after{border:1px #ff5a00 solid;}

.adv_b{ padding:78px 48px;background:#fff;}
.adv_l{width:570px;}
.adv_lt{margin-bottom:40px; margin-top:20px;}
.adv_lt p{font-size:36px; color:#ff5a00; font-weight:bold; line-height:50px; }
.adv_lt span{font-size:24px; line-height:34px; color:#222; }
.adv_lt:before{content:"";display: block; width:80px; height:92px; line-height:92px; text-align:center; color:#fff; font-size:60px;  background:#ff5a00; font-family: "Impact"; float:left; margin-right:24px;}
.adv_box1 .adv_lt:before{content:"01";}
.adv_box2 .adv_lt:before{content:"02";}
.adv_box3 .adv_lt:before{content:"03";}
.adv_box4 .adv_lt:before{content:"04";}
.adv_lw dd{font-size:16px; line-height:40px; padding-left:20px;}
.adv_lw dd:before{content:""; float:left; width:10px; height:10px; border:1px #ccc solid; margin-right:14px;    border-radius: 100%;position: relative; top:14px; }
.adv_lw a{display: block; width:244px; height:54px; line-height:54px; text-align:center; background:#ff5a00; color:#fff; font-size:16px; margin-top:50px; transition:0.3s all ease-in-out;}
.adv_lw a:hover{background:#ff5a00; width:300px;}
.adv .tempWrap{width: 1184px !important;}

/* 流程 */
.wyclzs{width: 100%;min-width: 1400px; padding-top: 60px;}
.content1{width: 1400px; margin: 0 auto;}
.wylc{font-size:42px; font-weight:bold; text-align:center; line-height: 50px;}
.wylc b{ color:#ff5a00; }
.wylc p{ font-size:17px; font-weight:normal; color:#666; padding:10px 0;}
.lc{ margin-top: -1rem; }
.lc li{ text-align: center; position: relative; padding-top: 1rem;width:14.2%; float: left;}
.lc li font{ display: block; width: 6rem; height: 6rem; border-radius: 50%; margin: 0 auto; text-align: center; line-height:6rem; margin-bottom: 1.25rem; position: relative;}
.lc li p{ font-size: 0.9rem; color: #333; line-height: 1.5rem; margin-bottom: 3.625rem;}
.lc li:hover p{ color:#ff5a00;font-family: PingFangSC-Medium; }
.lc li span{ display: block; width: 1.9375rem; height: 2.1875rem; line-height: 2.1875rem; text-align: center; background: url(../images/lc.png) center no-repeat; margin: 0 auto; background-size: contain;}
.lc li+li:before{ content:"\eb91"; width:10px; font-family:"iconfont";height:17px; display:block; background-size: contain; position:absolute; left:0; margin-left:-5px; top:3rem; z-index: 1;}
.lc li+li:after{ content:""; height:1px; display:block; border-bottom: 1px dashed #999; position:absolute; left:-50%; margin-left: 35px; right: 50%; margin-right:35px ; bottom: 1.09375rem; z-index: 2;}
.lc li font:before{ content:""; width: 100%; height: 100%; border-radius: 50%; display: block;     background: linear-gradient(180deg, #464646 50%,#252525 100%); position: absolute; z-index:1; left: 0px; top: 0px;  -moz-transition: all .6s cubic-bezier(0.445, 0.145, 0.355, 1);
  -o-transition: all .6s cubic-bezier(0.445, 0.145, 0.355, 1);
  -ms-transition: all .6s cubic-bezier(0.445, 1.045, 0.355, 1);
  transition: all .6s cubic-bezier(0.445, 0.145, 0.355, 1); transform: scale(1); -webkit-transform: scale(1); opacity: 1; visibility: visible;}
.lc li font:after{ content:""; width: 100%; height: 100%; border-radius: 50%; display: block;  background: #ff5a00; position: absolute; z-index:2; left: 0px; top: 0px; transform: scale(0.6); -webkit-transform: scale(0.6); opacity: 0; -moz-transition: all .6s cubic-bezier(0.445, 0.145, 0.355, 1);
  -o-transition: all .6s cubic-bezier(0.445, 0.145, 0.355, 1);
  -ms-transition: all .6s cubic-bezier(0.445, 1.045, 0.355, 1);
  transition: all .6s cubic-bezier(0.445, 0.145, 0.355, 1); visibility: hidden;}
.lc li:hover font:after{ transform: scale(1); -webkit-transform: scale(1); opacity: 1; visibility: visible;}
.lc li:hover font:before{ transform: scale(1.2); -webkit-transform: scale(1.2); opacity:0.1;}
.lc li:hover span{ background: url(../images/lc02.png) center no-repeat; color: #fff;}
.lc li font i{color: #fff; position: relative; opacity: 1;z-index: 9999;font-size:40px; line-height: 6rem;}
.lc li:hover font i {  color: #fff;}

/* 在线客服 */
.client-2 {
    width: 45px;
    position: fixed;
    left:10px;
    top: 50%;
    z-index: 999;
    color: #fff;
}

.client-2 li a {
    text-decoration: none;
    color: #fff;
}

.client-2 li {
    margin-bottom: 5px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
}

.client-2 li.my-kefu-qq {
    background:#ff5a00 url(../images/cimg23.png) center no-repeat;
}

.client-2 li.my-kefu-weixin {
    background:#ff5a00 url(../images/cimg24.png) center no-repeat;
}

.client-2 li.my-kefu-tel {
    background:#ff5a00 url(../images/cimg25.png) center no-repeat;
}

.client-2 li.my-kefu-shouye {
    background:#ff5a00 url(../images/tohome.png) center no-repeat;
    background-size:26px;
}

.client-2 li.my-kefu-shouye a {
    width: 45px;
    height: 45px;
    display: block;
}

.client-2 li.my-kefu-ftop {
    background:#093784 url(../images/returnTop.png) center no-repeat;
}

.client-2 li p {
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
    color: #fff;
}

.client-2 li.my-kefu-qq .cont {
    margin: 0;
    background:#093784 url(../images/cimg23.png) 15px center no-repeat;
    border-radius: 50px;
    padding-left: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    font-size: 16px;
    width: 130px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}

.client-2 li.my-kefu-tel .cont {
    margin: 0;
    background:#093784 url(../images/cimg25.png) 15px center no-repeat;
    border-radius: 50px;
    padding-left: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    font-size: 18px;
    width: 180px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}

.client-2 .my-kefu-ftop {
    display: none;
}

.client-2 .my-kefu-ftop .my-kefu-main {
    padding-top: 6px;
}

.client-2 li.my-kefu-weixin .cont {
    margin: 0;
    width: 115px;
    padding: 5px;
    border: solid 1px #ccc;
    position: absolute;
    right:-150px;
    top: -44px;
    background-color: #fff;
}

.client-2 li.my-kefu-weixin .cont  span {
    display: block;
    line-height: 20px;
    font-size: 12px;
    text-align: center;
    color: #1a1a1a;
}

.client-2 li.my-kefu-weixin .cont  img {
    width: 115px;
    height: 115px;
}

.client-2 li:hover .cont {
    display: block!important;
}

@media screen and (min-width: 1263px) {
    html {
      font-size: calc(1263px * 20 / 1903);
    }
  }
  @media screen and (min-width: 1349px) {
    html {
      font-size: calc(1349px * 20 / 1903);
    }
  }
  @media screen and (min-width: 1463px) {
    html {
      font-size: calc(1463px * 20 / 1903);
    }
  }
  @media screen and (min-width: 1543px) {
    html {
      font-size: calc(1543px * 20 / 1903);
    }
  }
  @media screen and (min-width: 1583px) {
    html {
      font-size: calc(1583px * 20 / 1903);
    }
  }
  @media screen and (min-width: 1643px) {
    html {
      font-size: calc(1643px * 20 / 1903);
    }
  }
  @media screen and (min-width: 1663px) {
    html {
      font-size: calc(1663px * 20 / 1903);
    }
  }
  @media screen and (min-width: 1903px) {
    html {
      font-size: calc(1903px * 20 / 1903);
    }
  }